__default__:
    jobname:    lr_gapcloser.{rule}
    partition:  batch
    nCPUs:      "{threads}"

lr_gapcloser:
    memory:     245760
    time:       "168:00"
    partition:  gpu

check_batch:
    memory:     16384
    time:       "00:30"
    partition:  batch

